RRAMS Citizens - Mobile Application - Bug #187

DioError handle in project
30/04/2024 02:45 PM - Subodh Neelapati

Status: Resolved Start date: 30/04/2024
Priority: Immediate Due date: 30/04/2024
Assignee: Prashanth Appani % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Handle Dio error in all APIs implementation.

History

#1 - 10/05/2024 05:15 AM - Sivakanth Kesiraju

- Status changed from New to In Progress

#2 - 29/05/2024 09:40 PM - Prashanth Appani

- Status changed from In Progress to Resolved
